
{	"replace": true,
	"content": {

		"butcher_rew_rabbit_stew": {
			"type": "item",
			"content": "create:experience_nugget",
			"amount": {
				"min": 32,
				"max": 48
			},
			"unitWorth": 1000
		},

		"butcher_rew_cooked_porkchop": {
			"type": "item",
			"content": "create:experience_nugget",
			"amount": {
				"min": 32,
				"max": 48
			},
			"unitWorth": 200
		},

		"butcher_rew_cooked_chicken": {
			"type": "item",
			"content": "create:experience_nugget",
			"amount": {
				"min": 32,
				"max": 48
			},
			"unitWorth": 125
		},

		"butcher_rew_leather": {
			"type": "item",
			"content": "create:experience_nugget",
			"amount": {
				"min": 32,
				"max": 48
			},
			"unitWorth": 150
		},

		"butcher_rew_cooked_beef": {
			"type": "item",
			"rarity": "UNCOMMON",
			"content": "minecraft:experience_bottle",
			"amount": {
				"min": 24,
				"max": 32
			},
			"unitWorth": 125
		},

		"butcher_rew_cooked_mutton": {
			"type": "item",
			"rarity": "UNCOMMON",
			"content": "minecraft:experience_bottle",
			"amount": {
				"min": 24,
				"max": 32
			},
			"unitWorth": 125
		},

		"butcher_rew_phantom_membrane": {
			"type": "item",
			"content": "create:experience_heap",
			"rarity": "RARE",
			"amount": {
				"min": 24,
				"max": 32
			},
			"unitWorth": 500
		},

		"butcher_rew_feather": {
			"type": "item",
			"content": "create:experience_nugget",
			"amount": {
				"min": 24,
				"max": 32
			},
			"unitWorth": 75
		}


	}

}